package com.yiqi.common.enums;

/**
 * @author xiaohei
 * @date 2023/11/12
 */
public enum  OrderBillType implements CodeEnum{

    pay("0", "支出"),
    recharge("1", "入账"),
    ;

    private final String code;
    private final String info;

    OrderBillType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    @Override
    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
